<Test>
   <Name>DMABoot</Name>
   <Cat>Other</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x0</Programram>
   <Memorys>
      <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x9FC00000</Address>
         <Size>0x20000</Size>
      </Memory>
   </Memorys>
   <Inits>
      <Init>
         <Address>0xFF300000</Address>
         <Value>0x1A</Value>
      </Init>
   </Inits>
</Test>
